root { 
  display: block;
}

.img-list img {max-width:inherit;}

.group-appel-aux-dons:before { background:url(../images/line-ruban.png) no-repeat 50px top #fff}

/* 
------------------------------------------------------------------------------------------------
= PREHOME
------------------------------------------------------------------------------------------------
*/

#region_pr_home #pr_home {behavior: url(backgroundsize.min.htc);}
#region_pr_home #pr_home_inner {width:990px;}

/* 
------------------------------------------------------------------------------------------------
= BOOTSTRAP
------------------------------------------------------------------------------------------------
*/ 
  .col-md-3{ width:25%; float:left;}
  .col-md-4{ width: 33.33333333333333%; float:left;}
  .col-md-5 { width: 41.66666666666667%; float:left;}
  .col-md-6{ width:50%; float:left;}
  .col-md-7{ width: 58.333333333333336%; float:left;}
  #content.col-md-8{ width: 66.6667%; float:left;}
  
  .col-md-12 { width: 100%;}

/* 
------------------------------------------------------------------------------------------------
= ENTÊTE DU SITE
= blocs, menus...
------------------------------------------------------------------------------------------------
*/
header #block-search-form .form-text {max-width:inherit; width:15em;}
.menuPrincipal .nav-menu > li  > a {min-height:24px;}
#btDon {min-height:34px;}

/* 
------------------------------------------------------------------------------------------------
= HOME
------------------------------------------------------------------------------------------------
*/ 
 /*---------- = Bloc line ----------*/
.group-faire-un-don {min-height:307px;}
 
 /*---------- = Brèves ----------*/
.group-li {float:left;} 

 /*---------- = News ----------*/
 #block-sidaction-newsletter-subscribe .form-text {width:87%;}

 /*---------- = Evenement ----------*/
 .event-presentation .gallery {position:relative}
 .event-presentation .vignette {float:none; display:inline; }
 .event-presentation .vignette img{padding-bottom:2em; }

/* 
------------------------------------------------------------------------------------------------
= OMBRE, arrondis
------------------------------------------------------------------------------------------------
*/

/*.chosen-container-single .chosen-single,
#block-sidaction-newsletter-subscribe .form-submit,
#search-form .form-submit,
#block-search-form .form-submit,
.form-submit,

#block-menu-menu-autres-sites .menu
*/

#header ,

body .btn-enSavoirPlus, body .node .btn-enSavoirPlus,
body .encadreOmbre,

.rouge1 .btn-enSavoirPlus, .rouge1 .node .btn-enSavoirPlus,
.rouge3 .btn-enSavoirPlus, .rouge3 .node .btn-enSavoirPlus,
.orange .btn-enSavoirPlus, .orange .node .btn-enSavoirPlus,
.violet .btn-enSavoirPlus, .violet .node .btn-enSavoirPlus,

.node .btn, .btn, .node .medium, .btn-medium,
#block-sidaction-newsletter-subscribe ,

.block-cck-blocks .field-bloc-de-droite-libre-haut, .block-cck-blocks .field-bloc-de-droite-libre-bas,
.bloc-liens-utiles,

#region_pr_home .block-cck-blocks, #region_pr_home .pre_home_bouton_appel_don, #region_pr_home .menuPreHome, body a.field-bloc-faire-un-don-bouton, #region_pr_home .menuPreHome .menu-block-wrapper,

ul.group_3_piliers .group-li > div, .node ul.group_3_piliers .group-li > div
{
   zoom:1; position:relative;
  behavior: url(pie.htc);
}
 
body .titreArticle, body .titreSection,
.rouge1 .titreArticle, .rouge1 .titreSection,
.rouge3 .titreArticle , .rouge3 .titreSection,
.orange .titreArticle , .orange .titreSection,
.violet .titreArticle , .violet .titreSection,
#footer_soutenir .titreSection,
ul.group_3_piliers .breve > h2, .node ul.group_3_piliers .breve > h2,

#search-form .container-inline, #block-search-form .container-inline
{
   zoom:1;
  behavior: url(pie.htc);
}
 
 

/* Boutons */
/*.lt-ie9 .node .btn, 
.lt-ie9 .btn,
.lt-ie9 .node .medium, 
.lt-ie9 .btn-medium{
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8eb',GradientType=0 );*/
   /* dégradé IE6-9 */ 
/*  color:#727476;
  border:1px solid #b5b7b7;
  zoom: 1;
}*/

/*.lt-ie9 .node .btn:hover, 
.lt-ie9 .btn:hover,
.lt-ie9 .node .medium:hover, 
.lt-ie9 .btn-medium:hover{
  color:#727476;
}*/